/* CSS Document */

.mainImgArea {
	width: 100%;
	background-image: url(../img/top/texture.png);
	background-repeat: repeat;
	background-position: top left;
}
.inMainImgArea {
	width: 100%;
	margin: 0 auto;
	max-width: 1280px;
	height: 650px;
	padding-top: 200px;
	background-image: url(../img/top/mainImg_bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
}
.inMainImgArea .logo {
	display: block;
}
.inMainImgArea .name {
	text-align: right;
}
.menuArea {
	margin-bottom: 50px;
	padding-top: 20px;
}
.menuArea ul {
	overflow: hidden;
	padding: 20px 64px 10px;
}
.menuArea ul li {
	float: left;
	width: 220px;
	margin-left: 64px;
	margin-bottom: 20px;
}
.menuArea ul li:first-child {
	margin-left: 0;
}
.menuArea ul li a {
	width: 100%;
	display: inline-block;
	padding-bottom: 10px;
}
.menuArea ul li a .img {
	height: 220px;
	position: relative;
	margin-bottom: 20px;
	border-radius: 50%;
	text-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.menuArea ul li a .img:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 15px solid rgba(255,255,255,.6);
	border-radius: 50%;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.menuArea ul li a:hover .img {
	background-size: 110%;
}
.menuArea ul li a:hover .img:after {
	content: "";
	border: 15px solid rgba(255,255,255,.2);
}
.menuArea ul li a .img img {
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	z-index: 1;
}
.menuArea ul li.menu01 .img {
	background-image: url(../img/top/menu01_2.jpg);
}
.menuArea ul li.menu02 .img {
	background-image: url(../img/top/menu02.jpg);
}
.menuArea ul li.menu03 .img {
	background-image: url(../img/top/menu03.jpg);
}
.menuArea ul li.menu04 .img {
	background-image: url(../img/top/menu04_240829.jpg?v=240829);
}
.menuArea ul li .more {
	padding-left: 55px;
}
.menuArea ul li a:hover .more img {
	opacity: 0.7;
}
.menuArea .longBtn {
	padding: 18px 0;
	background-color: #353A27;
}
.menuArea .longBtn .btn {
	margin: 0 349px;
	border: 1px solid #5B6644;
	border-radius: 10px;
}
.menuArea .longBtn .btn a {
	display: block;
	padding: 20px 0;
	text-align: center;
}
.menuArea .longBtn .btn a:hover {
	background-color: #5B6644;
}
.menuArea .longBtn .btn a img {
	vertical-align: middle;
}
.conceptArea {
	background-image: url(../img/top/concept_bg.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #FDF9F4;
}
.conceptArea .inConceptArea {
	height: 570px;
	background-image: url(../img/top/inConcept_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}
.conceptArea .inConceptArea h2 {
	padding-top: 170px;
	margin-bottom: 20px;
}
.navi01 {
	margin-bottom: 40px;
	background-color: #FDF9F4;
}
.navi01 ul li {
	height: 230px;
}
.navi01 ul li .label {
	bottom: 25px;
}
.navi02 .inNavi02 {
	padding-top: 65px;
	background-image: url(../img/common/lineTop.png);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}
.navi02 ul li {
	width: 485px;
	margin-left: 30px;
}
.navi02 ul li:nth-child(2n-1) {
	margin-left: 0;
}

@media screen and (max-width: 736px) {
.inMainImgArea {
	max-width: none;
	height: 58vw;
	padding: 35px 30px 0;
	background-size: 120%;
}
.inMainImgArea .logo {
	width: 90%;
	margin: 0 auto;
}
.inMainImgArea .logo img {
	width: 80%;
	margin: 0 auto;
}
.menuArea {
	margin-bottom: 50px;
	padding-top: 20px;
}
.menuArea ul {
	overflow: hidden;
	padding: 20px 6vw;
}
.menuArea ul li {
	width: 40vw;
	margin-left: 8vw;
	text-align: center;
}
.menuArea ul li a .img {
	height: 40vw;
	margin-bottom: 10px;
}
.menuArea ul li a:hover .img {
	background-size: 100%;
}
.menuArea ul li a .img:after {
	border: 5px solid rgba(255,255,255,.6);
	background-color: rgba(0,0,0,.3)
}
.menuArea ul li a:hover .img:after {
	content: "";
	border: 5px solid rgba(255,255,255,.6);
}
.menuArea ul li:nth-child(2n-1) {
	margin-left: 0;
}
.menuArea ul li .more {
	padding-left: 0;
}
.menuArea .longBtn {
	padding: 18px 20px;
}
.menuArea .longBtn .btn {
	margin: 0 auto;
}
.menuArea .longBtn .btn a:hover {
	background-color: #353A27;
}
.conceptArea .inConceptArea {
	height: auto;
	padding-bottom: 20px;
	background-size: contain;
}
.conceptArea .inConceptArea h2 {
	margin-bottom: 10px;
	padding-top: 25px;
}
.navi02 ul li {
	float: none;
	width: 100%;
	margin-left: 0;
}
}






